//
//	FindinSite-CD-JS-HelpIndex database entireoperations
//
//	Copyright (c) 2016-2024 Software AG, Darmstadt, Germany and/or Software AG USA Inc., Reston, VA, USA
//
var entireoperations = {
    baseurls: ["../"],
    varname: "entireoperations",
        tree: [
            { url: "about/about.htm", title: "Über diese Dokumentation",
              tree: [
                  { url: "about/document_conventions.htm", title: "Dokumentationskonventionen" },
                  { url: "about/online_information.htm", title: "Online-Informationen und Support" },
                  { url: "about/data_protection.htm", title: "Datenschutz" },
              ]
            },
            { url: "cnf/cnf-over_0001.htm", title: "Konzept und Leistungsumfang",
              tree: [
                  { url: "cnf/what_0010.htm", title: "Wozu dient Entire Operations?" },
                  { url: "cnf/what_ogc.htm", title: "Wozu dient der Entire Operations GUI Client?" },
                  { url: "cnf/obj_0020.htm", title: "Entire Operations-Objekte" },
                  { url: "cnf/comp_0150.htm", title: "Entire Operations-Komponenten" },
                  { url: "cnf/fac_0160.htm", title: "Entire Operations-Funktionen" },
              ]
            },
            { url: "rnotes/rnotes-over_0001.htm", title: "Entire Operations Version 5.5.2 CF 10 Freigabemitteilung (Release Notes)" },
            { url: "insops/insops-over_0001.htm", title: "Installation und Inbetriebnahme",
              tree: [
                  { url: "insops/inst-sysreq-server.htm", title: "System-Erfordernisse für Server-Umgebungen" },
                  { url: "insops/inst_mfux.htm", title: "Entire Operations auf Großrechnern und UNIX installieren",
                    tree: [
                        { url: "insops/parm_settings_server.htm", title: "Erforderliche Parametereinstellungen für Server-Umgebungen" },
                        { url: "insops/cliservenv_0140.htm", title: "Entire Operations in Client/Server-Umgebungen" },
                        { url: "insops/nopdisenv_0200.htm", title: "Entire Operations in verteilten Umgebungen" },
                        { url: "insops/perfcon_0230.htm", title: "Hinweise zur Performance-Verbesserung" },
                    ]
                  },
              ]
            },
            { url: "inst_unix/inst-over.htm", title: "Installation auf UNIX",
              tree: [
                  { url: "inst_unix/inst-sysreq.htm", title: "Systemerfordernisse" },
                  { url: "inst_unix/inst-info.htm", title: "Wichtige Informationen" },
                  { url: "inst_unix/inst-nat.htm", title: "Entire Operations installieren" },
                  { url: "inst_unix/inst-complete.htm", title: "Installation beenden" },
                  { url: "inst_unix/nopdisenv_0200.htm", title: "Entire Operations in verteilten Umgebungen" },
                  { url: "inst_unix/cliservenv_0140.htm", title: "Entire Operations in Client/Server-Umgebungen" },
                  { url: "inst_unix/inst-uninstall.htm", title: "Entire Operations deinstallieren" },
              ]
            },
            { url: "ug/ug-over_0001.htm", title: "Benutzerhandbuch",
              tree: [
                  { url: "ug/log_0480.htm", title: "Entire Operations online benutzen",
                    tree: [
                        { url: "ug/noplogscr_0490.htm", title: "Entire Operations-Sitzung starten/beenden" },
                        { url: "ug/nop_os_userids.htm", title: "Benutzerkennungen" },
                        { url: "ug/onlhelpfac_0540.htm", title: "Online-Hilfe und Systemmeldungen" },
                        { url: "ug/logosservnod_0500.htm", title: "An- und Abmelden (Logon/Logoff) bei einem Betriebssystem-Server-Knoten" },
                        { url: "ug/nopmm_0510.htm", title: "Entire Operations-Hauptmenü" },
                        { url: "ug/nopscr_0520.htm", title: "Entire Operations-Bildschirme" },
                        { url: "ug/user_language.htm", title: "Benutzer-Sprache" },
                        { url: "ug/Op_Sys_Designations.htm", title: "Betriebssystemklassen und Betriebssysteme" },
                        { url: "ug/Date_Time_Formats.htm", title: "Datums- und Zeitformate" },
                    ]
                  },
                  { url: "ug/business_functionality.htm", title: "Fachliche Funktionalität benutzen" },
                  { url: "ug/nop_utilities.htm", title: "Entire Operations Utilities benutzen" },
                  { url: "ug/owner_maintenance.htm", title: "Eigentümer-Verwaltung" },
                  { url: "ug/nets_0550.htm", title: "Netzwerk-Verwaltung",
                    tree: [
                        { url: "ug/net_use.htm", title: "Verwendung der Job-Netzwerke" },
                        { url: "ug/sub-networks.htm", title: "Unternetzwerke" },
                        { url: "ug/invnetmaint_0560.htm", title: "Job-Netzwerke verwalten" },
                        { url: "ug/maintain_network_versions.htm", title: "Netzwerk-Versionen verwalten" },
                        { url: "ug/dispovjobflownet_0710.htm", title: "Job-Fluss innerhalb eines Netzwerks anzeigen" },
                        { url: "ug/addjobnetdef_0580.htm", title: "Job-Netzwerk-Definition anlegen" },
                        { url: "ug/modjobnetdef_0590.htm", title: "Job-Netzwerk-Definition zeigen und/oder ändern" },
                        { url: "ug/copy_defaults_command.htm", title: "Netzvorgaben auf alle Jobs im Netzwerk anwenden (Massenänderung)" },
                        { url: "ug/copyjobnetdef_0690.htm", title: "Job-Netzwerk-Definition kopieren, Job-Netzwerk-Version klonen" },
                        { url: "ug/deljobnet_0700.htm", title: "Job-Netzwerk-Definition löschen" },
                        { url: "ug/dispnetstartssingle_0870.htm", title: "Nächste Netzwerk-Starts auflisten/verwalten (einzelnes Netzwerk)" },
                        { url: "ug/dispnetstartssyswide_0880.htm", title: "Nächste Netzwerk-Starts auflisten/verwalten (systemweit)" },
                        { url: "ug/manual_job_network_activation.htm", title: "Manuelle Job-Netzwerk-Aktivierung" },
                        { url: "ug/chkloopjobnet_0730.htm", title: "Job-Netzwerk auf Schleifen prüfen" },
                        { url: "ug/history_netw_master.htm", title: "Ausführungshistorie eines Netzwerks anzeigen" },
                    ]
                  },
                  { url: "ug/job_0930.htm", title: "Job-Verwaltung",
                    tree: [
                        { url: "ug/job_use.htm", title: "Bedeutung und Verwendung der Jobs in Entire Operations" },
                        { url: "ug/jobtypes.htm", title: "Jobtypen und Job-Ausführungsmerkmale" },
                        { url: "ug/JCL_gen.htm", title: "Jobkontrollsprache (JCL)" },
                        { url: "ug/jcloc_1140.htm", title: "JCL-Speicherarten" },
                        { url: "ug/invjobmaint_0950.htm", title: "Jobs verwalten" },
                        { url: "ug/addmodjobdef_0960.htm", title: "Job-Definition anlegen" },
                        { url: "ug/use_dummy_job.htm", title: "Dummy-Job benutzen" },
                        { url: "ug/Mod_Job_Def.htm", title: "Job-Definition ändern" },
                        { url: "ug/defsubnet_0990.htm", title: "Unternetzwerk definieren" },
                        { url: "ug/zoomsubnet.htm", title: "Jobs in Unternetzwerken auflisten" },
                        { url: "ug/discurractcond_1390.htm", title: "Momentan aktive Bedingungen anzeigen" },
                        { url: "ug/copyjobdef_1050.htm", title: "Job-Definition kopieren" },
                        { url: "ug/deljobdef_1060.htm", title: "Job-Definition löschen" },
                        { url: "ug/jobdep_1010.htm", title: "Job-Abhängigkeiten verwalten" },
                        { url: "ug/activate_job.htm", title: "Einzelnen Job manuell aktivieren" },
                        { url: "ug/opsysdepjcldef_1200.htm", title: "Betriebssystemabhängige Job-Definitionen für die JCL" },
                        { url: "ug/submiss_0340.htm", title: "Behandlung von JCL beim Jobstart" },
                        { url: "ug/editjclnatprog_1160.htm", title: "JCL oder Natural-Source-Objekte editieren" },
                        { url: "ug/editjclmacro_1170.htm", title: "JCL eines Macro-Jobs editieren" },
                        { url: "ug/impjclnatsource_1180.htm", title: "JCL in eine Natural-Bibliothek importieren" },
                        { url: "ug/pregenactjcl_1190.htm", title: "Aktive JCL vorgenerieren" },
                    ]
                  },
                  { url: "ug/define_eoj_events_actions.htm", title: "Job-Ende-Prüfungen und -Aktionen definieren und verwalten" },
                  { url: "ug/passing_1590.htm", title: "Dateien an Entire Output Management übergeben",
                    tree: [
                        { url: "ug/view_accounting_data.htm", title: "Job-/Netzwerk-Abrechnungsinformationen (Job-Accounting-Daten)" },
                    ]
                  },
                  { url: "ug/active-job-networks.htm", title: "Aktive Job-Netzwerke",
                    tree: [
                        { url: "ug/d0e108970.htm", title: "Bedeutung und Verwendung der aktiven Job-Netzwerke und aktiven Jobs in Entire Operations" },
                        { url: "ug/job_network_activation.htm", title: "Aktivierung von Netzwerken oder Jobs" },
                        { url: "ug/pre_check_job.htm", title: "Prüfung von Bedingungen für einen aktiven Job" },
                        { url: "ug/ajdmess.htm", title: "Liste der Nachrichten in der Anzeige der aktiven Jobs" },
                        { url: "ug/active-job-networks-browse.htm", title: "Aktive Job-Netzwerke verwalten" },
                        { url: "ug/active-job-networks-display-nxt-sched-network-starts.htm", title: "Nächste geplante Netzwerkstarts anzeigen" },
                        { url: "ug/view_hist_act_netw.htm", title: "Ausführungshistorie eines aktiven Netzwerks anzeigen" },
                        { url: "ug/active-job-networks-deactivate.htm", title: "Aktive Job-Netzwerke deaktivieren" },
                        { url: "ug/active-job-networks-repeat-runs.htm", title: "Läufe aktiver Job-Netzwerke wiederholen" },
                        { url: "ug/active-job-networks-edit-descr.htm", title: "Ausführliche Beschreibung eines aktiven Job-Netzwerks anzeigen" },
                        { url: "ug/active-job-networks-browse-act-task-info.htm", title: "Betriebssystem-Informationen über aktive Tasks anzeigen" },
                        { url: "ug/active_job_active_run.htm", title: "Alle aktiven Jobs eines aktiven Laufs auflisten" },
                        { url: "ug/active_run_deactivate.htm", title: "Aktive Läufe für ein Netzwerk deaktivieren" },
                        { url: "ug/active_run_repeat.htm", title: "Aktiven Lauf wiederholen" },
                        { url: "ug/active_run_modify_latest_start.htm", title: "Späteste Startzeit eines aktiven Laufs ändern" },
                        { url: "ug/active-job-networks-browse-all-act-jobs.htm", title: "Aktive Jobs aller aktiven Job-Netzwerke verwalten" },
                        { url: "ug/active_jobs_maintenance.htm", title: "Aktive Jobs eines einzelnen Job-Netzwerks verwalten" },
                        { url: "ug/act_job_joblist_subnet.htm", title: "Jobliste eines aktiven Unternetzwerks anzeigen" },
                        { url: "ug/active-jobs-add.htm", title: "Neuen Job im aktiven Job-Netzwerk anlegen" },
                        { url: "ug/active-jobs-schedule.htm", title: "Zeitplan- und Zeitrahmenparameter aktiver Jobs verwalten" },
                        { url: "ug/active-jobs-modify.htm", title: "Job-Definition in einem aktiven Netzwerk zeigen und ändern" },
                        { url: "ug/active-jobs-dummy.htm", title: "Spezieller Typ D (Ausführung als Dummy)" },
                        { url: "ug/active-jobs-deactivate.htm", title: "Job in einem aktiven Netzwerk deaktivieren" },
                        { url: "ug/active-jobs-cancel-job-act.htm", title: "Geplante Job-Aktivierung abbrechen" },
                        { url: "ug/active-jobs-input-cond.htm", title: "Eingabebedingungen aktiver Jobs bearbeiten" },
                        { url: "ug/active-jobs-modify-eoj-check.htm", title: "Job-Ende-Prüfung und -Aktionen für aktive Jobs ändern" },
                        { url: "ug/active-job-maintain-resources.htm", title: "Ressourcen für aktive Jobs verwalten" },
                        { url: "ug/active-job-maintain-resources_assigned.htm", title: "Belegte Ressourcen für aktive Jobs verwalten" },
                        { url: "ug/active-job-modify-schedule-parms.htm", title: "Zeitplan-Parameter für aktive Jobs ändern" },
                        { url: "ug/active-jobs-cancel-hold-release.htm", title: "Aktive Jobs abbrechen, anhalten und freigeben" },
                        { url: "ug/active-jobs-browse-sysout.htm", title: "SYSOUT des aktiven Jobs anzeigen" },
                        { url: "ug/active-jobs-resubmit.htm", title: "Aktive Jobs wiederholen" },
                        { url: "ug/active-jobs-reactivate.htm", title: "Aktiven Job reaktivieren" },
                        { url: "ug/active-jobs-display-online-descr.htm", title: "Online-Beschreibung eines aktiven Jobs anzeigen" },
                        { url: "ug/active-jobs-browse-prereq.htm", title: "Vorbedingungen für einen aktiven Job auflisten" },
                        { url: "ug/active-jobs-subnet-caller-info.htm", title: "Informationen über aufrufenden Job eines aktiven Unternetzwerks abrufen" },
                        { url: "ug/active_condition_maintenance.htm", title: "Aktive Bedingungen verwalten" },
                        { url: "ug/global_active_conditions.htm", title: "Globale aktive Bedingungen verwalten" },
                        { url: "ug/browse_act_jcl.htm", title: "Aktive JCL anzeigen" },
                        { url: "ug/active-jobs-define-jcl.htm", title: "Job-Control (JCL) für den aktiven Job definieren" },
                        { url: "ug/active-jobs-edit-active-jcl.htm", title: "Aktive JCL editieren" },
                        { url: "ug/release_edit_lock.htm", title: "Editier-Sperre freigeben" },
                        { url: "ug/active-jobs-change-active-jcl.htm", title: "Aktive JCL austauschen" },
                        { url: "ug/active-jobs-regenerate.htm", title: "Aktive JCL neu generieren" },
                    ]
                  },
                  { url: "ug/sched_0810.htm", title: "Zeitpläne",
                    tree: [
                        { url: "ug/genschedcons_0820.htm", title: "Allgemeine Aspekte von Zeitplänen" },
                    ]
                  },
                  { url: "ug/invschedmaint_0565.htm", title: "Zeitpläne verwalten",
                    tree: [
                        { url: "ug/schedule_new.htm", title: "Zeitplan-Definition anlegen" },
                        { url: "ug/add_sched_descr.htm", title: "Zeitplan-Beschreibung hinzufügen oder ändern" },
                        { url: "ug/sched_def_modify.htm", title: "Zeitplan-Definition ändern" },
                        { url: "ug/sched_def_copy.htm", title: "Zeitplan-Definition kopieren" },
                        { url: "ug/disp_sched_def.htm", title: "Zeitplan im Definitionsformat anzeigen" },
                        { url: "ug/disp_sched_cal_form.htm", title: "Zeitplan im Kalenderformat anzeigen" },
                        { url: "ug/disp_sched_usage.htm", title: "Zeitplan-Verwendung anzeigen" },
                        { url: "ug/sched_def_delete.htm", title: "Zeitplan-Definition löschen" },
                    ]
                  },
                  { url: "ug/cal_2090.htm", title: "Kalender",
                    tree: [
                        { url: "ug/calendar_def_general.htm", title: "Allgemeine Informationen zu Kalendern" },
                        { url: "ug/calendar_maintenance_inv.htm", title: "Kalender verwalten" },
                        { url: "ug/calendar_def_new.htm", title: "Kalender-Definition anlegen" },
                        { url: "ug/calendar_def_modify.htm", title: "Kalender-Definition ändern" },
                        { url: "ug/calendar_def_display.htm", title: "Kalender-Definition anzeigen" },
                        { url: "ug/calendar_def_copy.htm", title: "Kalender-Definition kopieren" },
                        { url: "ug/calendar_def_delete.htm", title: "Kalender-Definition löschen" },
                        { url: "ug/calendar_where_used.htm", title: "Kalender-Verwendung anzeigen" },
                        { url: "ug/calendar_description.htm", title: "Kalender-Kurzbeschreibung hinzufügen oder ändern" },
                    ]
                  },
                  { url: "ug/mail_2580.htm", title: "Mailboxen" },
                  { url: "ug/sym_2200.htm", title: "Symboltabellen und Symbole",
                    tree: [
                        { url: "ug/general_2210.htm", title: "Symboltabellen und Symbole - Zweck und Verwendung" },
                        { url: "ug/invmassymtabscr_2230.htm", title: "Master-Symboltabellen verwalten" },
                        { url: "ug/maintain_symboltable_versions.htm", title: "Symboltabellen-Versionen verwalten" },
                        { url: "ug/usable_symbol_tables.htm", title: "In einem Netzwerk oder Job verwendbare Symboltabellen auflisten" },
                        { url: "ug/listjobsusesymtab.htm", title: "Jobs auflisten, die eine bestimmte Symboltabelle verwenden (Wo benutzt?)" },
                        { url: "ug/addmassymtab_2240.htm", title: "Master-Symboltabelle und/oder Master-Symbol-Definition anlegen" },
                        { url: "ug/copymassymtab_2350.htm", title: "Master-Symboltabellen-Definition kopieren, Symboltabellen-Version klonen" },
                        { url: "ug/delmassymtab.htm", title: "Master-Symboltabelle löschen" },
                        { url: "ug/symboltable_master_maintenance.htm", title: "Symbol-Definitionen in einer Master-Symboltabelle verwalten" },
                        { url: "ug/active_symboltable_maintenance.htm", title: "Aktive Symboltabellen verwalten" },
                        { url: "ug/active_symbol_maintenance.htm", title: "Aktive Symbole verwalten" },
                        { url: "ug/symbol_replacement_def.htm", title: "Symbolersetzung - Grundlagen" },
                        { url: "ug/sympro_over_9999.htm", title: "Symbolabfrage/Symbol-Eingabe" },
                        { url: "ug/symbol_functions.htm", title: "Symbol-Funktionen zur Symbolersetzung verwenden" },
                    ]
                  },
                  { url: "ug/login_2190.htm", title: "Protokollierte Informationen (Log) / Aktivitätenanzeige" },
                  { url: "ug/reports.htm", title: "Berichte" },
                  { url: "ug/cross_ref.htm", title: "Cross-Referenzen" },
                  { url: "ug/api_2740.htm", title: "API-Routinen",
                    tree: [
                        { url: "ug/api_purpose.htm", title: "API-Routinen - Zweck und Verwendung" },
                        { url: "ug/listavapirout_2760.htm", title: "Verfügbare Entire Operations API-Routinen" },
                        { url: "ug/checkusebsuid_2920.htm", title: "EORUCB1N - Verwendung von BS2000 Benutzerkennungen überprüfen" },
                        { url: "ug/gensysfilenamebs_2910.htm", title: "NOPFB2-N und NOPXPL-A - SYSOUT-Dateinamen für BS2000 generieren" },
                        { url: "ug/startstopmonactlog_2950.htm", title: "NOPMLA1N - Monitor-Aktivitäts-Protokoll einschalten und ausschalten" },
                        { url: "ug/api_NOPU--1N.htm", title: "NOPU--1N - Liste der verfügbaren Netzwerke für einen bestimmten Benutzer" },
                        { url: "ug/api_NOPU--2N.htm", title: "NOPU--2N - Liste aller benutzbaren Symboltabellen für ein Netzwerk" },
                        { url: "ug/api_NOPU--3N.htm", title: "NOPU--3N - Korrelationskennung für ein angegebenes aktiviertes Netzwerk" },
                        { url: "ug/api_NOPU--4N.htm", title: "NOPU--4N - Neues Ereignis in die Entire Operations-Systemdatei speichern" },
                        { url: "ug/actjobnet_2860.htm", title: "NOPUAC5N - Job-Netzwerke oder Jobs aktivieren" },
                        { url: "ug/nopuasxn_2980.htm", title: "NOPUAS1N - Nummern Aktiver Jobs in definierten Status-Bereichen suchen" },
                        { url: "ug/accnopcond_2820.htm", title: "NOPUCN3N - Auf Entire Operations-Bedingungen zugreifen" },
                        { url: "ug/accalsched_2810.htm", title: "NOPUCS1N - Auf Kalender und Zeitpläne zugreifen" },
                        { url: "ug/impexjobaq_2890.htm", title: "NOPUJI4N - Betriebssystem-Jobs in die aktive Warteschlange importieren" },
                        { url: "ug/jobschedinqmod_2930.htm", title: "NOPUJS2N - Job-Zeitplanangaben abfragen und ändern" },
                        { url: "ug/wrimessnoplog_2870.htm", title: "NOPULW9N - Meldungen in das SAT-Protokoll schreiben" },
                        { url: "ug/api_NOPUMI1N.htm", title: "NOPUMI1N - Text-Meilensteine in Job-Definitionen und aktiven Jobs setzen/zurücksetzen" },
                        { url: "ug/expmesstexts_2880.htm", title: "NOPUMT3N - Meldungstexte erweitern" },
                        { url: "ug/api_nopuni1n.htm", title: "NOPUNI1N - API zum Annullieren von Einträgen in Entire System Server-Knotentabellen" },
                        { url: "ug/api_nopunx1n.htm", title: "NOPUNX1N - Entire System Server-Aufrufe für Zugriff auf UNIX- und Windows-Dateien" },
                        { url: "ug/hanresalloc_2840.htm", title: "NOPURE2N - Bearbeiten von Ressourcen-Belegungen" },
                        { url: "ug/accnopmasres_2830.htm", title: "NOPURS1N - Auf Entire Operations Master-Ressourcen zugreifen" },
                        { url: "ug/subnetinqcalljobnet_2940.htm", title: "NOPUSN2N - Unternetzwerke: Rufenden Job oder gerufenes Netzwerk abfragen" },
                        { url: "ug/displongtextsympro_2900.htm", title: "NOPUSP3N - Anzeige von Langtexten zur Symboleingabe" },
                        { url: "ug/inqnetjobstat_2800.htm", title: "NOPUST3N - Abfrage von Netzwerk- und Job-Status, Symboltabelle" },
                        { url: "ug/nopusy7n.htm", title: "NOPUSY7N - Auf Entire Operations Symbole zugreifen" },
                        { url: "ug/nopverinfo_2960.htm", title: "NOPUVI2N - Entire Operations Versionsinformation" },
                        { url: "ug/api_NOPUXD1N.htm", title: "NOPUXD1N - Job-Ende-Aktions-User-Exits für ein aktiviertes Netzwerk pflegen" },
                        { url: "ug/api_NOPUXI0N.htm", title: "NOPUXI0N - Eingabebedingung für einen aktivierten Job anlegen" },
                    ]
                  },
                  { url: "ug/userrou_0250.htm", title: "User-Exits" },
              ]
            },
            { url: "admin/admin-over_0001.htm", title: "Systemverwaltung",
              tree: [
                  { url: "admin/accsas_0010.htm", title: "Systemverwaltung - Aufruf und Funktionsübersicht" },
                  { url: "admin/user_maintenance.htm", title: "Verwaltung der Benutzer",
                    tree: [
                        { url: "admin/entiremo_0120.htm", title: "Entire Operations-Monitor" },
                        { url: "admin/definit_0130.htm", title: "Definition der Knoten" },
                    ]
                  },
                  { url: "admin/entirede_0140.htm", title: "Entire Operations-Standardwerte",
                    tree: [
                        { url: "admin/enterdefsetut_0150.htm", title: "Standardeinstellungen" },
                        { url: "admin/opsysspecdef_0160.htm", title: "Betriebssystemspezifische Standardwerte - Übersicht" },
                        { url: "admin/defos390_0170.htm", title: "Standardwerte: z/OS" },
                        { url: "admin/defbs2_0180.htm", title: "Standardwerte: BS2000" },
                        { url: "admin/defvse_0190.htm", title: "Standardwerte: z/VSE" },
                        { url: "admin/defunix_0200.htm", title: "Standardwerte: UNIX" },
                        { url: "admin/defwin_0210.htm", title: "Standardwerte: Windows" },
                        { url: "admin/usappmm_0220.htm", title: "Weitere Applikation im Hauptmenü" },
                        { url: "admin/monitor_0230.htm", title: "Monitor-Standardwerte" },
                        { url: "admin/globmessev_0240.htm", title: "Globale Nachrichten für Ereignisse" },
                        { url: "admin/globusexit_0250.htm", title: "Globale User Exits" },
                        { url: "admin/global_0260.htm", title: "Globale Meldungsschlüssel" },
                        { url: "admin/resource_0270.htm", title: "Verwaltung der Ressourcen" },
                        { url: "admin/resource_0275.htm", title: "Ressourcen-Definitionen verwalten" },
                        { url: "admin/Master_Resource_Def.htm", title: "Ressource-Definition anlegen" },
                        { url: "admin/rmdexit_0300.htm", title: "Ressource-Bestimmungs-Exit" },
                        { url: "admin/Mod_Master_Resource.htm", title: "Ressource-Definition ändern" },
                        { url: "admin/Del_Master_Resource.htm", title: "Ressource-Definition löschen" },
                        { url: "admin/resdefinjobs_0280.htm", title: "In Jobs definierte Ressourcen zeigen" },
                        { url: "admin/actresuse_0290.htm", title: "Ressourcen-Verwendung zeigen" },
                        { url: "admin/Res_Usage_Check.htm", title: "Benutzung prüfen" },
                        { url: "admin/Res_Exit_Mod.htm", title: "Bestimmungs-Exit editieren" },
                        { url: "admin/mailbox_0310.htm", title: "Mailbox-Definition" },
                        { url: "admin/mailbox_def_maintenance.htm", title: "Mailbox-Definitionen verwalten" },
                        { url: "admin/mailbox_def_new.htm", title: "Mailbox-Definition anlegen" },
                        { url: "admin/mailbox_def_modify.htm", title: "Mailbox-Definition ändern" },
                        { url: "admin/mailbox_def_delete.htm", title: "Mailbox-Definition löschen" },
                    ]
                  },
                  { url: "admin/special_0330.htm", title: "Spezielle Funktionen",
                    tree: [
                        { url: "admin/Inv_Spec_Func_Sel.htm", title: "Auswahl spezieller Funktionen aufrufen" },
                        { url: "admin/globactextr_0360.htm", title: "Allgemeine Zeitplanauswertung" },
                        { url: "admin/cleanactdb_0370.htm", title: "Bereinigung der aktiven Datenbank" },
                        { url: "admin/contactmon_0380.htm", title: "Kontrolle der Aktivitätenanzeige" },
                        { url: "admin/remallmoncom_0390.htm", title: "Entfernen aller Monitorkommandos" },
                        { url: "admin/deactforegr_0400.htm", title: "Deaktivierung im Vordergrund" },
                        { url: "admin/sysfilead_0410.htm", title: "Systemdatei-Anpassung für neue Version" },
                        { url: "admin/jclfilepw_0420.htm", title: "Globaler Austausch eines Datei-Passwortes" },
                        { url: "admin/forceprechk_0440.htm", title: "Aktive Prüfung der Vorbedingungen für Jobs, die passiv warten" },
                        { url: "admin/pendtask_0450.htm", title: "Ausstehende Aktionen" },
                        { url: "admin/spec_mon_func.htm", title: "Spezielle Monitor-Funktionen und Batch-Jobs" },
                        { url: "admin/rpcserverdef_0455.htm", title: "Standardwerte: RPC-Server" },
                        { url: "admin/monitor_accounting.htm", title: "Monitor-Messung" },
                        { url: "admin/admin_system_files.htm", title: "Entire Operations-Dateien" },
                    ]
                  },
              ]
            },
            { url: "uti/uti-over_0001.htm", title: "Import/Export-Funktionen",
              tree: [
                  { url: "uti/gen_info.htm", title: "Verwendungszweck und Rückwärts-Kompatibilität" },
                  { url: "uti/invoking_0030.htm", title: "Import/Export-Funktionen aufrufen" },
                  { url: "uti/importo_0040.htm", title: "Objekte importieren" },
                  { url: "uti/export.htm", title: "Objekte exportieren" },
                  { url: "uti/retention_import_export.htm", title: "Aufbewahrungszeitraum für Import-/Export-Anforderungen vom Entire Operations GUI Client" },
                  { url: "uti/syntax_output_file.htm", title: "Syntax in Ausgabedateien und Objektverarbeitungsregeln" },
                  { url: "uti/object_specification.htm", title: "Objekt-Spezifikation" },
                  { url: "uti/using_0080.htm", title: "Import/Export-Funktionen im Batch-Betrieb benutzen" },
              ]
            },
            { url: "ref/direct_cmds_over.htm", title: "Direktkommandos",
              tree: [
                  { url: "ref/dir_cmds_syntax.htm", title: "Kommandosyntax" },
                  { url: "ref/direct_cmds.htm", title: "Direktkommandos in alphabetischer Reihenfolge" },
              ]
            },
            { url: "glossary/glossary.htm", title: "Glossary" },
            { url: "general/legal.htm", title: "Copyright" },
        ]
};

var mainProject = 1;

$.event.trigger({ type: "fishidbloaded", db: entireoperations });
